
$quote "


$set	1
1	"Can't access archive `%s': %s"
2	"Can't access archive `%s': %s"
3	"`%s' is not an archive"
4	"Bad date field for member `%s' in archive `%s'"
5	"Bad size field for member `%s' in archive `%s'"
6	"Read error in archive `%s': %s"
7	"memory allocation failure"
8	"Cannot find symbol `%s' in archive `%s'"
9	"Bad date field for member `%s' in archive `%s'"
10	"Cannot find symbol `%s' in archive `%s'"
11	"Read error in archive `%s': %s"
12	"Read error in archive `%s': Premature EOF"
13	"Target `%s' not remade because of errors"
14	"Don't know how to make target `%s'"
15	"Don't know how to make target `%s'"
16	"Infinite loop: Target `%s' depends on itself"
17	"%*sBuilding %s using .DEFAULT because it is out of date\n"
18	"%*sTarget `%s' acquired new dependencies from build, rechecking all dependencies\n"
19	"Target %s rebuilt because dependency %s does not exist\n"
20	"%*sDate(%s)=%s \n"
21	"%*sDate-dependencies(%s) set to %s\n"
22	"%*sBuilding %s because %s does not exist\n"
23	"%*sBuilding %s because it is out of date relative to %s\n"
24	"Too many rules defined for target %s"
25	"%*sDynamic dependency `%s' for target `%s'\n"
26	"%*sDynamic dependency `%s' for target `%s'\n"
27	"%s is writable so it cannot be sccs gotten"
31	"= expected in rule `%s' for target `%s'"
32	"%*sBuilding %s because new command \n\t%s\n%*sdifferent from old\n\t%s\n"
33	"%*sBuilding %s because new command \n\t%s\n%*sdifferent from empty old command\n"
34	"%*sBuilding %s because new command shorter than old\n"
35	"%*sBuilding %s because new command longer than old\n"
36	"Can't read symbolic link `%s': %s"
37	"%*sSccs getting %s because s. file is younger than source file\n"
38	"%*sActivating conditional value: "
39	"Internal error: reset target not at head of condtional_targets chain"
40	"%*sdeactivating conditional value: %s= %s\n"
41	"%*sdeactivating conditional value: %s =\n"
47	"Could not open filter file for -X"
59	"Could not open statefile `%s': %s"
60	"Writing to %s"
61	"Could not open statefile `%s': %s"
62	"Can't lock .make.state"
63	"Giving up on writing statefile"
64	"Could not open statefile `%s': %s"
65	"Initial write of statefile failed. Trying again on %s"
66	"Too many nested include statements"
67	"dmake: Couldn't dmake `%s'\n"
68	"Can't find `%s': %s"
69	"Can't find `%s': %s"
70	"Can't open `%s': %s"
71	"Can't open `%s': %s"
72	"Error reading standard input: %s"
73	">>>>>>>>>>>>>>>> Reading makefile %s\n"
74	">>>>>>>>>>>>>>>> End of makefile %s\n"
75	"Read of include file `%s' failed"
76	"Unmatched `(' on line"
77	"Unmatched `{' on line"
78	"Unexpected comment seen"
79	"Unmatched `)' on line"
80	"Unmatched `}' on line"
81	"Extra `:', `::', or `:=' on dependency line"
82	"syntax error"
83	"Unexpected command seen"
84	"Must be a separator on rules"
85	"syntax error"
86	"Macro assignment on dependency line"
87	"Unexpected end of line seen"
88	"Badly formed macro assignment"
89	"Internal error. Unknown reader state"
92	":/:: conflict for target `%s'"
93	"Internal error. Unknown makefile type %d"
94	"Too many target groups for target `%s'"
95	"More than one %% pattern on right hand side"
96	"Illegal pattern with %% in source but not in target"
97	"Illegal pattern: `%%:%%'"
98	"Illegal dependencies for target `%s'"
99	"Illegal dependencies for target `%s'"
100	"Illegal dependency list for target `%s'"
101	"Illegal dependencies for target `%s'"
102	"Illegal dependencies for target `%s'"
103	"Illegal dependency list for target `%s'"
104	"Version mismatch between current version `%s' and `%s'"
105	"Illegal dependencies for target `%s'"
106	"Illegal dependencies for target `%s'"
107	"Illegal dependencies for target `%s'"
108	"Illegal dependencies for target `%s'"
109	"Illegal dependencies for target `%s'"
110	"Internal error: Unknown special reader"
112	"%s, line %d: %s"
113	"dmake: Fatal error in reader: "
114	"dmake: Temp-file %s not removed\n"
115	"Current working directory %s\n"
116	"Cannot open `%s' for writing\n"
117	"writing .RECURSIVE lines to %s\n"
118	"To recover, merge .nse_depinfo.%d with .nse_depinfo\n"
119	"with .nse_depinfo"
124	"job"
125	"jobs"
126	"Internal error: deadlock detected in process_next"
127	"Conditional macro conflict encountered for %s between %s and %s"
128	"Internal error: returned child pid not in running_list"
130	"stat of %s failed: %s"
141	"open failed for output file %s: %s"
152	"The following command caused the error:\n%s\n"
156	"Current working directory %s\n"
157	"Waiting for %d %s to finish\n"
158	"job"
159	"jobs"
161	"Current working directory %s\n"
163	"File does not exist"
164	"Younger than any file"
165	"fstat of standard out failed: %s"
166	"fstat of standard error failed: %s"
167	"MAKEFLAGS value: %s\n"
168	"not removed.\n"
169	"removed.\n"
170	"could not be removed: %s.\n"
171	"not removed.\n"
172	"removed.\n"
173	"could not be removed: %s.\n"
182	"Ignoring ParallelMake -R option"
183	"Execute of %s failed"
184	"Execute of %s failed"
185	"Execute of %s failed"
186	"Execute of %s failed"
187	"Can not determine system architecture."
188	"Bogus USERID "
189	"Bogus PROJECTDIR '%s'"
190	"No filename argument after -f flag"
191	"Both `makefile' and `Makefile' exist"
192	"directory %s for .KEEP_STATE_FILE does not exist"
193	"can't access dir %s"
194	"No dmake rcfile argument after -c flag"
195	"No dmake group argument after -g flag"
196	"No dmake max jobs argument after -j flag"
197	"No dmake mode argument after -m flag"
200	"Target `%s' not remade because of errors"
202	"No arguments to build"
203	"Target `%s' not remade because of errors"
218	"%*sTrying %s\n"
219	"%*sFound %s\n"
220	"%*sDate(%s)=%s Date-dependencies(%s)=%s\n"
221	"%*sBuilding %s using suffix rule for %s%s because it is out of date relative to %s\n"
222	"%*sLooking for %% rule for %s\n"
223	"%*sTrying %s\n"
224	"%*sMatched %s: %s from %s%%%s: %s%s%s\n"
225	"%*sDate(%s)=%s Date-dependencies(%s)=%s\n"
226	"%*sBuilding %s using percent rule for %s%%%s: %s%s%s because it is out of date relative to %s\n"
227	"%*sBuilding %s using percent rule for %s%%%s: %s\n"
228	"because it is out of date"
229	"because it does not exist"
230	"%*sBuilding %s using percent rule for %s%%%s: %s%s%s because it is out of date relative to %s\n"
231	"'%s: %s' due to %s expansion\n"
232	"'%s: %s' due to %s expansion\n"
233	"'%s: %s' due to %s expansion\n"
234	"differ\n"
235	"same\n"
237	"make: Couldn't make `%s'\n"
238	"make: Fatal error in reader: "
239	"make: Temp-file %s not removed\n"
242	"The following command caused the error:\n%s\n"
243	"The following command caused the error:"
244	"Command failed for target `%s'"
245	"pipe() failed: %s"
246	"fork() failed: %s"
247	"fdopen() failed: %s"
248	"fdopen() failed: %s"
249	"Couldn't send the job request to rxm"
250	"Couldn't receive message from rxm"
251	"Internal error: returned child job_msg_id not in running_list"
252	"Command failed for target `%s'"
256	"Command failed for target `%s'"
258	"Command failed for target `%s'"
259	"%s --> Job output\n"
260	"write failed for output file %s: %s"
261	"%*sTarget `%s' acquired new dependencies from build, checking all dependencies\n"
262	"dmake: Fatal error: "
263	"make: Fatal error: "
264	"dmake: Warning: "
265	"make: Warning: "
267	"Usage : dmake [ -f makefile ][ -c dmake_rcfile ][ -g dmake_group ]\n"
268	"              [ -j dmake_max_jobs ][ -m dmake_mode ][ -o dmake_odir ]...\n"
269	"              [ -e ][ -i ][ -k ][ -n ][ -p ][ -q ][ -r ][ -s ][ -t ][ -v ]\n"
270	"Usage : make [ -f makefile ]... [ -e ][ -i ][ -k ][ -n ][ -p ][ -q ][ -r ]\n"
271	"             [ -s ][ -t ]\n"
272	"Usage : dmake [ -f makefile ][ -c dmake_rcfile ][ -g dmake_group ]\n"
273	"              [ -j dmake_max_jobs ][ -K statefile ][ -m dmake_mode ][ -o dmake_odir ]...\n"
274	"              [ -d ][ -dd ][ -D ][ -DD ][ -e ][ -i ][ -k ][ -n ][ -p ][ -P ]\n"
275	"              [ -q ][ -r ][ -s ][ -S ][ -t ][ -v ][ -V ][ target... ][ macro=value... ]\n"
276	"Usage : make [ -f makefile ][ -K statefile ]... [ -d ][ -dd ][ -D ][ -DD ]\n"
277	"             [ -e ][ -i ][ -k ][ -n ][ -p ][ -P ][ -q ][ -r ][ -s ][ -S ][ -t ]\n"
278	"             [ -V ][ target... ][ macro=value... ]\n"
279	"Unknown option `-%c'"
280	"Missing argument after `-%c'"
281	"Ignoring DistributedMake -c option"
282	"Ignoring DistributedMake -g option"
283	"Ignoring DistributedMake -j option"
284	"Ignoring ParallelMake -M option"
285	"Ignoring DistributedMake -m option"
286	"Illegal command line. More than one option requiring\nan argument given in the same argument group"
287	"No file descriptor argument after -O flag"
288	"No makestate filename argument after -K flag"
289	"Internal error: name not recognized in append_makeflags_string()"
291	"Unknown message on rxm input fd"
293	"`%s' is updated.\n"
294	"`%s': no action was taken.\n"
295	"`%s' is up to date.\n"
296	"`%s' is updated.\n"
297	"`%s': no action was taken.\n"
298	"`%s' is up to date.\n"
299	"`%s' is updated.\n"
300	"`%s': no action was taken.\n"
301	"`%s' is up to date.\n"
302	"dmake: defaulting to parallel mode.\n"
303	"See the man page dmake(1) for more information on setting up the .dmakerc file.\n"
306	"can not get a license, exiting..."
307	"Unknown dmake mode argument `%s' after -m flag"
308	"DMAKE_MAX_JOBS cannot be less than or equal to zero."
309	"setting DMAKE_MAX_JOBS to %d."
310	"Both `makefile' and `Makefile' exist"
311	"Ignoring DistributedMake -o option"
312	"No dmake output dir argument after -o flag"
313	"can not get a TeamWare license, defaulting to serial mode..."
314	"Open of %s failed: %s"
315	"Stat of %s failed: %s"
316	"Unable to read %s"
317	"Couldn't put contents of %s in environment"
318	"Ignoring unknown host %s"
319	"expected `=' after max, ignoring rest of line for host %s"
320	"max value cannot be less than or equal to zero for host %s"
321	"no max value specified for host %s"
322	"unknown option for host %s"
323	"No pmake machinesfile argument after -M flag"
324	"Ignoring DistributedMake -v option"
325	"%s --> %d %s\n"
326	"fopen() of stdout_file failed. Output may be lost"
327	"Internal stdout_file variable shouldn't be NULL. Output may be lost"
